程序猿
讲互联网的故事

阿里云控制台6月1日起不再支持ie8浏览器

Snip20160513_13

今天登陆阿里云网站无意间发现了这段提示,看到后令人很欣慰,糟糕透顶的ie浏览器很早就想卸载了,但是苦于部分网银业务还得用ie,不得不留着。一般情况下非程序猿,特别是前端程序猿是体会不到ie的缺点的,各种bug,各种慢,对于前端工程师来讲,还要考虑ie不同版本的兼容性,浪费不少代码不说,也给网页的加载速度带来一定的影响。

一直以来,国内网银,特别是国有几大银行的网银的安全控件都是基于ie浏览器的,换言之,要用网银,必须用ie,这也是国内IT从业者一直以来都会吐槽的事。

阿里云作为国内知名的云计算服务商,管理控制台也就是所谓的网页端的业务控制台,自然会有很多炫酷的效果,而这些效果在较低版本的ie浏览器中要用十分复杂的兼容代码来逐个实现(修复bug),庆幸的是阿里云的前端工程师终于不用考虑ie的兼容问题了。

写到这里,我在想,如果有一天BAT的全线业务站点都有这样的提示或者强制升级,这将是对前端工程师莫大的福利啊!

赞(0) 打赏一下

评论 3

  1. #2

    百度搜索阿里云过来了,谢谢分享
    楼主可否知道阿里云优惠码为什么市场好像好乱,群里有人卖5折优惠码,价格100元。
    官方这些优惠码折扣怎么都不同呢,也只是给代理和老客户放出的吧?

    微商之友2年前 (2016-06-29)回复
    • 渠道太多,有些优惠力度大些。

      sunfei2年前 (2016-06-30)回复
  2. #1

    兄弟,交换链接吗?

    DigitalOcean2年前 (2016-06-29)回复

觉得文章有用就打赏一下博客作者

支付宝扫一扫打赏

微信扫一扫打赏